﻿/* +++++++++++++ BASIC DEFAULTS +++++++++++++++++++++ */
/* css common to all pages for 2019 */

body {
	font-family: Arial,Verdana,sans-serif;		/*  Default font  */
	font-size: 100%;							/* Default browser font size, i.e. 1em or 16px */ 
 	background-color: #baa993;
 	margin:10px;
 	padding:0;
}

h1 {font-size:2em;}					/* Use em so user can zoom font size with browser options */

h2 {font-size:1.5em;}

p {font-size:1em;}

p.small8 {font-size:.8em;}

.centered {text-align: center;}

.spaced {line-height: 1.5em;}

.floatright {
	float:right;
	margin:0px 0px 0px 10px;
}

.floatleft {
	float:left;
	margin:0px 10px 0px 0px;
}


/* +++++++++++++++ END OF BASIC DEFAULTS ++++++++++++++++++++++ */

/* +++++++++++ STANDARD LINKS +++++++++++++++++++++ */
/*  Links must be in the order: link, visited, hover, active */

/* unvisited link */

a:link{
	color:blue;
	font-weight:normal;
	text-decoration:none;
}
 
/* visited link */

a:visited{
	color:blue;
	font-weight:normal;
	text-decoration:none;
}
 
/* mouse over link */

a:hover{
	color:blue;
	font-weight:normal;
	text-decoration:underline;
}
 
/* selected link */

a:active{
	color:blue;
	font-weight:normal;
	text-decoration:none;
}

/* ++++++++++++++++++++++++++++++++++++ END OF STANDARD LINKS +++++++++++++++++++++++++++ */


/* ++++++++++++++++++++++++++++++ DIVS +++++++++++++++++++++++++++++++++++++ */

div.page_container {				/* Contains all content on the page*/
	margin: 0 auto;					/* When widths are set this will center the web page in the screen window */
	border: 0px;
	background-color:#baa993;
	min-width: 1000px; 				/* If user makes window smaller than this then scrollbar is added. Fits on a 4:3 screen with 1024x768*/
	max-width: 1200px;				/* The size was chosen to display all pages (except Reports) with no scrolling required. Fits on a 16:9 screen with 1280 x720 resolution */
}

div.page_header {
	background-color:#e6e6e6;
	padding:10px 0px 10px 20px;
	margin:0px 0px 5px 0px;
	color: #626d13;		/* Use for the members web site */
	border-radius: 10px;
	border: 1px solid black;
}

div.content_container {
	background-color:#e6e6e6;
	border-radius: 10px;			/* rounded corners */
  	border:1px solid #000000;	 	/*solid black border */
	padding:50px 20px 50px 20px;
}	

div.content {	
	overflow:auto;				/*Enables scrolling if window resized*/	
	width:90%;
  	padding:10px 10px 10px 10px;
  	border:1px solid #849b45;	 	/*solid dark brown border */
  	margin: auto;					/* automatically centers the div in its container */
	background-color: #FFFFFF;
}

div.content1 {					
  width:50%;
  padding:10px 10px 10px 10px;
  border:1px solid #849b45;	 	/*solid dark brown border */
  margin: auto;					/* automatically centers the div in its container */
  background-color: #FFFFFF;
}

div.notes {	
	width:90%;
  	padding:10px 10px 10px 10px;
  	border:1px solid #849b45;	 	/*solid dark brown border */
  	margin: auto;					/* automatically centers the div in its container */
	background-color: #e6e6e6;
}

div.searchresults {				
	width:90%;	
	margin: auto;	
	padding:0px;
	/*border: 3px red solid;*/  /*use for testing*/
	color: #6b4724;
}

div.docphoto_heading {
	color:#626d13;
	margin:0px 60px 0px 100px;
	background-color:#ffffff;
}

div.caption {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}

div.indent {
  margin:0px 0px 0px 30px;
  padding:0px 0px 0px 0px;
}

/* +++++++++++++++++++++++ FOOTER ++++++++++++++++++++++++++++++++ */

div.footer {
	background-color:#626d13;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
  	font-size: smaller;
	color:#f2fa6a;
	border-radius: 10px;
	border: 1px solid #000000;
}

/* unvisited link */
a.footer:link {
	color:#f2fa6a;
	font-weight:normal;
	text-decoration:none;
}
 
/* visited link */
a.footer:visited {
	color:#f2fa6a;
	font-weight:normal;
	text-decoration:none;
}
 
/* mouse over link */
a.footer:hover {
	color:#f2fa6a;
	font-weight:normal;
	text-decoration:underline;
}
 
/* selected link */
a.footer:active {
	color:#f2fa6a;
	font-weight:normal;
	text-decoration:none;
}

/* ++++++++++++++++++++++++++++++++++++ END OF FOOTER +++++++++++++++++++++++++++++++++ */

/* ++++++++++++++++++++++++++++++++++++ MENU BARS ++++++++++++++++++++++++++++++++++++ */

div.menubar_main {
	background-color:#626d13;
	border-radius: 10px;
	border: 1px solid #000000;
}

ul.menubar_main {	
	list-style-type:none;
	margin:0px;
	padding-left:10px;		/*Moves the menu items 10px to the right to avoid overlapping the rounded corners */
	overflow:hidden;
}

li.menubar_main {float:left;}

/* Links in the menubar, visited, hover, and active must be in this order */
 
/* unvisited */
a.menubar_main:link{
	color:#e6e6e6;
	font-weight:normal;
	text-decoration:none;
	display:block;
	width:120px;
	text-align:center;
	background-color:#626d13;
	padding: 20px 4px 20px 4px;
	border-style:solid;
	border-color:#626d13;
	border-width:0px 1px 0px 1px;
}
 
/* visited */
a.menubar_main:visited{
	color:#e6e6e6;
	font-weight:normal;
	text-decoration:none;
	display:block;
	width:120px;
	text-align:center;
	background-color:#626d13;
	padding:20px 4px 20px 4px;
	border-style:solid;
	border-color:#626d13;
	border-width:0px 1px 0px 1px;
}
 
/* mouse over */
a.menubar_main:hover{
	color:#e6e6e6;
	font-weight:normal;
	text-decoration:none;
	background-color:#936827;
	padding: 20px 4px 20px 4px;
	border-style:solid;
	border-color:#000000;
	border-width:0px 1px 0px 1px;
}
 
/* selected */
a.menubar_main:active{
	color:#e6e6e6;
	font-weight:normal;
	text-decoration:none;
	padding: 20px 4px 20px 4px;
	border-style:solid;
	border-color:#626d13;
	border-width:0px 1px 0px 1px;
}

div.menubar1 {
	background-color:#626d13;
	border: 1px solid #000000;
}

ul.menubar1 {	
	list-style-type:none;
	margin:0;
	padding:0;
	overflow:hidden;
}

li.menubar1 {float:left;}

/* a:link, visited, hover, and active must be in this order */
 
/* unvisited */
a.menubar1:link{
	color:#e6e6e6;
	font-weight:normal;
	text-decoration:none;
	display:block;
	width:120px;
	text-align:center;
	background-color:#626d13;
	padding:4px;
	border-style:solid;
	border-color:#626d13;
	border-width:0px 1px 0px 1px;
}
 
/* visited */
a.menubar1:visited{
	color:#e6e6e6;
	font-weight:normal;
	text-decoration:none;
	display:block;
	width:120px;
	text-align:center;
	background-color:#626d13;
	padding:4px;
	border-style:solid;
	border-color:#626d13;
	border-width:0px 1px 0px 1px;
}
 
/* mouse over */
a.menubar1:hover{
	color:#e6e6e6;
	font-weight:normal;
	text-decoration:none;
	background-color:#936827;
	border-style:solid;
	border-color:#000000;
	border-width:0px 1px 0px 1px;
}
 
/* selected */
a.menubar1:active{
	color:#e6e6e6;
	font-weight:normal;
	text-decoration:none;
	border-style:solid;
	border-color:#626d13;
	border-width:0px 1px 0px 1px;
}

/* ++++++++++++++++++++++++++++++++++++ END OF MENU BARS ++++++++++++++++++++++++++++++++++++ */





/* +++++++++++++++++++++++++++++++++++ CONTENT ++++++++++++++++++++++++++++++++++++++++ */
/* The following define a variety of content containers. */

 

/* ++++++++++++++++++++++++++++++++++++++ END OF CONTENT ++++++++++++++++++++++++++++++ */



/* ++++++++++++++++++ TABLES +++++++++++++++++++++++++++++++ */

table.table1 {
	width: 80%;
	border-collapse: collapse;	
    margin-left: auto;			/*To center the table*/
    margin-right: auto;			/*To center the table*/
}

table.table2 {
	width: 95%;
	/*background-color: white;*/
	border-collapse: collapse;
	margin-left: auto;			/*To center the table*/
    margin-right: auto;			/*To center the table*/
}

/* +++++++++++++++++++++++++++++++ END OF TABLES +++++++++++++++++++++++++ */

/* +++++++++++++++++++++++++++++++++ SITE_INDEX ++++++++++++++++++++++++++ */

td.siteindex1 {				/*OKxx*/
	width: 200px;	
 	margin:0;
 	padding:10px;
 	text-align:left;
 	border-top: 1px solid #765D4F;
}

td.siteindex2 {					/*OKxx*/
	/*width: 200px;*/	
 	margin:0;
 	padding:10px;
 	text-align:left;
 	border-top: 1px solid #765D4F;
}


.td2 {							/*OKxx*/	
 	margin:0;
 	padding:10px;
 	text-align:left;
 	border-top: 1px solid #765D4F;
}


.td4 {							/*OKxx*/
	width: 12%;
 	margin:0;
 	padding:0px 0px 0px 0px;
 	text-align:left;
 	/*border-top: 1px solid #765D4F;*/
 	vertical-align: top;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++ REPORTS ++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

td.report_table_2 {				/*OK*/
	border:0px #765D4F solid;
	width: 30%;
	padding:10px;
	border-radius: 10px;
	background-color: #ffffff;
	text-align: center;
}

img.reports {					/*OK*/
	border: 1px black solid;
	/*height: 440px;	Specified in-line depending on image orientation*/
	/*width: 340px;	Specified in-line depending on image orientation*/
}

/* ++++++++++++++++++++++++++++++++++++++++++++++ CMHQ_INDEX.HTM ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* The following define the  table in cmhq_index.htm */

.td1_cmhq {	
	width: 7%;
 	margin:0;
 	padding:10px;
 	text-align:center;
 	/* border-top: 1px solid #765D4F; */
	border:1px solid black;
 	/* vertical-align: top; */
}

.td2_cmhq {
	width: 40%;	
 	margin:0;
 	padding:10px;
 	text-align:left;
 	/* border-top: 1px solid #765D4F; */
	border:1px solid black;
}

.td3_cmhq {
	width: 9%;	
 	margin:0;
 	padding:10px;
	border:1px solid black;
 	text-align:center;
}

.td4_cmhq {
	width: 36%;
 	margin:0;
 	padding:10px;
 	text-align:left;
 	/* border-top: 1px solid #765D4F; */
	border:1px solid black;
 	vertical-align: top;
}

.td5_cmhq {	
	width: 8%;
 	margin:0;
 	padding:10px;
 	text-align:center;
 	/* border-top: 1px solid #765D4F; */
	border:1px solid black;
 	/* vertical-align: top; */
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ AUDIO_INDEX +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* The following define the  table in audio_index.htm */

.td1_audio {	
	width: 17%;
 	margin:0;
 	padding:10px;
 	text-align:center;
 	/* border-top: 1px solid #765D4F; */
	border:1px solid black;
 	/* vertical-align: top; */
}

.td2_audio {
	width: 17%;	
 	margin:0;
 	padding:10px;
 	text-align:left;
 	/* border-top: 1px solid #765D4F; */
	border:1px solid black;
}

.td3_audio {
	width: 17%;	
 	margin:0;
 	padding:10px;
	border:1px solid black;
 	text-align:center;
}

.td4_audio {
	width: 49%;
 	margin:0;
 	padding:10px;
 	text-align:left;
 	/* border-top: 1px solid #765D4F; */
	border:1px solid black;
 	vertical-align: top;
}

